setCloudsEnabled ( false )
function palm ()
palmtxd = engineLoadTXD("619.txd")
engineImportTXD(palmtxd, 619 )
local palmdff = engineLoadDFF('619.dff', 0) 
engineReplaceModel(palmdff, 619)

end
addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), palm )